.lfr-layout-structure-item-row {overflow: hidden;}.search-results-metadata > p.list-group-subtext:first-child {
    display: none !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    
}

.search-results-metadata .subtext-item:nth-child(2),
.search-results-metadata .subtext-item:nth-child(3) {
    display: none !important;
}

.subtext-item:nth-child(2)::before,
.subtext-item:nth-child(3)::before {
    display: none !important;
    content: '' !important;
}

.search-results-metadata {
    margin-top: 8px !important;
}